# EZ_LoadIdentity

##

##

##

##

    NAME
           EZ_LoadIdentity  - replace the current matrix by the iden-
           tity matrix

    SYNOPSIS
           #include <EZ.h>

           void EZ_LoadIdentity( void)

    DESCRIPTION
           EZ_LoadIdentity replaces the current matrix by  the  iden-
           tity  matrix.  If the current matrix mode is EZ_MODELVIEW,
           it also replaces the companion of the  current  matrix  by
           the  identity  matrix.  This  companion  matrix is used to
           transform normals.

    SEE ALSO
           EZ_PushMatrix(3), EZ_Rotate(3), EZ_Translate(3),  EZ_MultMatrix(3)
           , EZ_IdentityMatrix(3), EZ_MatrixMode(3)